Namespaces | Functions
FB2Token.cpp File Reference
`#include <cstring>`
`#include "FB2Token.h"`
`#include "FB2Token.inc"`

## Namespaces
| libebook

## Functions
const FB2TokenData * | libebook::getFB2Token (const char *const str, const unsigned length)
const FB2TokenData * | libebook::getFB2Token (const char *const str)
const FB2TokenData * | libebook::getFB2Token (const unsigned char *const str)
int | libebook::getFB2TokenID (const FB2TokenData &token)
int | libebook::getFB2TokenID (const FB2TokenData *const token)
int | libebook::getFB2TokenID (const char *str, const unsigned length)
int | libebook::getFB2TokenID (const char *str)
int | libebook::getFB2TokenID (const unsigned char *str)
const char * | libebook::getFB2TokenName (const FB2TokenData &token)
const char * | libebook::getFB2TokenName (const FB2TokenData *const token)
const char * | libebook::getFB2TokenName (const char *str, const unsigned length)
const char * | libebook::getFB2TokenName (const char *str)
const char * | libebook::getFB2TokenName (const unsigned char *str)